.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0fbadcf0-ef49-3fa6-df8f-9be1a8aad93e {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f88cb2d4-ddf0-b90e-bcc5-1500e52e627e {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0181d8af-1413-cedd-c97f-2e3eeed37493 {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
